/*************************************************************************
COLOURS:
Color: #ffffff;
Color: #ffffff;
**************************************************************************/

/*************************************************************************
SITE WIDE STYLES: ('PAGE' PAGE TYPE)
	
**************************************************************************/
/* GENERAL
----------------------------------------- */
.clear {
	clear: both;
}

strong {
	font-weight: 700;
}

/* LAYOUT
----------------------------------------- */
html, body {
	background: url('../images/background.jpg') repeat 0 0;
}

#Wrap {
	width: 100%;
}

#HeaderContainer { 
	width: 100%;
	float: left;
	background: #000 url('../images/background-header.jpg') no-repeat 50% 0;
	border-bottom: 20px solid #000;
	height: 531px;
	/* position: relative; */
}

#ContentContainer {
	width: 100%;
	float: left; 
	border-top: 1px solid #333333;
	/* position: relative; */
}

#FooterContainer {
	width: 100%;
	float: left;
	background: url('../images/background-footer.jpg') repeat 0 0;
	padding: 20px 0;
	border-top: 1px solid #464544;
	border-bottom: 1px solid #464544;
	margin-bottom: 40px;
}
	
/* HEADER
----------------------------------------- */
#Header {
	width: 950px;
	padding: 0px 5px;
	margin: 0 auto 0px auto;
	/* position: relative; */
}

#Header a.mylogo {
	float:left;
	margin: 0 0 20px 0px;
	clear: both;
	position: relative;
}

#Header a.mylogo img {
	float:left;
	margin: 0 0 0px 0px;
  -moz-box-shadow:    3px 3px 12px 0px #000;
  -webkit-box-shadow: 3px 3px 12px 0px #000;
  box-shadow:         3px 3px 12px 0px #000;
}

/* MAIN NAVIGATION
----------------------------------------- */
#NavigationContainer {
	width: 100%;
	background: #000;
	background: rgba(0, 0, 0, .7);
	padding: 10px 0;
	float: left;
	margin-bottom: 10px;
	position: relative;
	z-index: 99;
}
#Navigation {
	width: 960px;
	margin: 0 auto;
	font-family: "atrament-web",sans-serif;
	text-transform: uppercase;
	/* position: relative; */
}

/*** SUPERFISH DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
}
.sf-menu a {
	padding: 0px 20px;
	font-family: "atrament-web",sans-serif;
	text-transform: uppercase;
	font-size: 20px; 
	color: #ad823f;
	text-decoration: none;
	-moz-transition: color 0.5s ease;
	-webkit-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color: #fff;
	outline:		0;
	-moz-transition: color 0.5s ease;
	-webkit-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

.sf-menu li li a {
	padding: 10px 20px;
	font-size: 18px;
	color: #cbbda6;
	border-bottom: 1px solid #533f26;
}

.sf-menu li li:last-child a {
	border-bottom: 1px solid #000;
}

.sf-menu li li a:hover {
	color: #fff;
	background: #000;
	background: rgba(0, 0, 0, 1);
}
.sf-menu li {
}
.sf-menu li ul {
	margin-top: -5px;
}
.sf-menu li li {
	background: #000;
	background: rgba(0, 0, 0, .7);
}
.sf-menu li li ul {
	margin-top: 0px;
}
.sf-menu li li li {
	background: #000;
	background: rgba(0, 0, 0, .7);
}
.sf-menu li li li ul {
	margin-top: 0px;
}




/* CONTENT
----------------------------------------- */
#Content {
	clear: both;
	width: 950px;
	padding: 0px 5px 30px 5px;
	margin: -290px auto 0 auto;
	position: relative;
}

#Main {
	width: 580px;
	padding: 25px 30px;
	background: #000;
	background: rgba(0, 0, 0, .8);
	float: left;
	min-height: 400px;
  -moz-box-shadow:    0px 0px 110px 0px rgba(255, 221, 180, .3);
  -webkit-box-shadow: 0px 0px 110px 0px rgba(255, 221, 180, .3);
  box-shadow:         0px 0px 110px 0px rgba(255, 221, 180, .3);
}

/* SIDEBAR
----------------------------------------- */
#Sidebar {
	width: 300px;
	float: right;
	font-size: 12px;
}

#Sidebar  ul{
	margin: 0 0 5px 0;
}

#Sidebar  ul li{
	padding-left: 25px;
	font-size: 18px;
	line-height: 20px;
}

#Sidebar  a{
	color: #fff;
}

#Sidebar  a:hover{
	color: #af8543;
	text-decoration: none;
}

#Sidebar .section {
	width: 240px;
	padding: 25px 30px;
	background: #000;
	background: rgba(0, 0, 0, .8);
	margin-bottom: 10px;
  -moz-box-shadow:    0px 0px 110px 0px rgba(255, 221, 180, .3);
  -webkit-box-shadow: 0px 0px 110px 0px rgba(255, 221, 180, .3);
  box-shadow:         0px 0px 110px 0px rgba(255, 221, 180, .3);
}

#Sidebar  #UpcomingEvents {
	width: auto;
	height: auto;
	padding: 0;
	float: left;
	background: none;
  -moz-box-shadow:    none;
  -webkit-box-shadow: none;
  box-shadow:         none;
}

#Sidebar  #UpcomingEvents  a:hover{
	color: #fff;
	text-decoration: none;
}

#Sidebar .FacebookFeedWidget .fb_post {
	margin-bottom: 10px;
}

#Sidebar .FacebookFeedWidget .fb_post .fb_photo a img {
	border: 1px solid #cc9235;
	float: left;
	margin: 0 10px 10px 0;
}

#Sidebar .FacebookFeedWidget .fb_post .fb_photo_content, #Sidebar .FacebookFeedWidget .fb_post .fb_msg {
	line-height: 14px;
	width: 175px;
	float: right;
}

#Sidebar .FacebookFeedWidget .fb_post h5 a{
	line-height: 16px;
	color: #cc9235;
  font-size: 20px;
	font-family: "proxima-nova-extra-condensed",sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}

#Sidebar .FacebookFeedWidget .fb_post .fb_time{
	color: #CBBDA6;
}

#Sidebar .FacebookFeedWidget .fb_post p{
	margin-bottom: 10px;
}

#Sidebar .FacebookFeedWidget .fb_post .fb_commLink {
	display: none;
}

#Sidebar .FacebookFeedWidget .fb_post .fb_msg img{
	max-width: 170px;
}

    

/* FOOTER
----------------------------------------- */
#Footer {
	clear: both;
	width: 950px;
	padding: 0 5px;
	margin: 0 auto;
	color: #797979;
	font-size: 12px;
}

#Footer a { 
	color: #af8543;
	text-decoration: none;
}

#Footer a:hover { 
	color: #af8543;
	text-decoration: underline;
}

#Footer h5 {
	font-family: "proxima-nova-extra-condensed",sans-serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 5px;
	text-transform: uppercase;
	color: #cbbda6;
}

#Footer blockquote {
	font-style: italic;
	font-size: 12px;
	padding-left: 50px;
	background: url('../images/quote-left.png') no-repeat 0 0;
	display: none;
}

#Footer blockquote span.right-quote {
	padding-right: 40px;
	background: url('../images/quote-right.png') no-repeat right bottom;
	display: block;
	min-height: 40px;
}

#Footer blockquote span p {
	display: inline;
}

#Footer #rotate a {
	color: #797979;
	text-decoration: none;
}

#Footer #rotate a:hover {
	color: #AF8543;
	text-decoration: none;
}

#Footer .section {
	width: 420px;
	padding: 20px 25px;
	background: #000;
	background: rgba(0, 0, 0, .8);
	margin: 0 0 0 10px;
	height: 90px;
	float: left;
}

#Footer .section:first-child {
	margin: 0 0 0 0px;
}

#Footer .section .contact {
	width: 180px;
	float: left;
}

#Footer .section .contact h5 {
	font-size: 20px;
	line-height: 20px;
}

#Footer .buttons {
	margin-bottom: 20px;
	text-align: right;
}

#Footer .copySiteBy {
	color: #FFF;
	text-align: right;
}

#Footer .copySiteBy .copy {
	font-weight: 700;
	font-size: 14px;
}

#FooterAwards {
	width: 945px;
	padding: 0 5px 0 10px;
	margin: 0 auto;
	margin-bottom: 40px;
	clear: both;
}

#FooterAwards img {
	margin: 0 10px;
}





/*************************************************************************
PAGE TYPE STYLES:
	
**************************************************************************/
/*Contact Page Type*/
#contactForm {
	width: 330px;
	float: left;
}

#contactInformation {
	width: 250px;
	margin-top: 15px;
	float: right;
}

#contactInformation h2 {
	margin-bottom: 0px;
}

#contactInformation p {
	margin-bottom: 10px;
	line-height: 14px;
}

#directions {
	clear: both;
}

#directions img {
	float: left;
	margin: 0 10px 0 -7px;
	border: none;
}

#directions p.subHeading {
	margin: 0;
	text-transform: none;
}

#directions p {
	margin-bottom: 10px;
	line-height: 14px;
}

/*accommodation Page Type*/
.AccommodationPage #Main {
	width: 890px;
	padding: 25px 30px;
	background: #000;
	background: rgba(0, 0, 0, .8);
	float: left;
	min-height: 400px;
  -moz-box-shadow:    0px 0px 110px 0px rgba(255, 221, 180, .3);
  -webkit-box-shadow: 0px 0px 110px 0px rgba(255, 221, 180, .3);
  box-shadow:         0px 0px 110px 0px rgba(255, 221, 180, .3);
}

#accommodationSlider {
	margin: 5px 0 0px 0;
} 

.accommodationImages {
	width: 500px;
	float: right;
	margin-left: 20px;
}

.accommodationDetails {
	width: 370px;
	float: left;
}

.accommodationImages img {
	border: none;
}

.accommodationImages .nivo-controlNav {
	position: absolute;
	width: 508px;
	padding: 10px 0;
}

.accommodationImages .nivo-controlNav a {
	float: left;
	margin-right: 7px; 
	margin-bottom: 7px;
	overflow: hidden;
}

.accommodationImages .nivo-controlNav a:hover {
	border: 3px solid #ad823f;
}

.accommodationImages .nivo-controlNav img {
	display: inline; /* Unhide the thumbnails */
	position: relative;
	width: 120px;
	height: 90px;
	float: left;
}
.accommodationImages .nivo-controlNav a:hover img {
	display: inline; /* Unhide the thumbnails */
	position: relative;
	width: 120px;
	height: 90px;
	margin: -3px;
}

.accommodationDetails .details {
	min-height: 397px;
}

.typography p.enquireButton {
	margin-bottom: 0;
}

/*Event Page Type*/
.EventPage #Main {
	width: 950px;
	padding: 0px;
}

.EventPage  #banner img {
	border: 10px solid #000;
	margin-bottom: -94px;
}

.EventPage  #banner .eventDetails {
	position: relative;
	//bottom: 0;
	//left: 0;
	width: 890px;
	background: #000;
	background: rgba(0, 0, 0, .8);
	padding: 15px 30px 0 30px;
	height: 65px;
	z-index: 99;
	margin-bottom: 10px;
}

.EventPage  #banner .eventTitle {
	width: 700px;
	float: left;
}

.EventPage  #banner .eventDetails .eventDate {
	float: right;
	text-align: right;
	color: #af8543;
	font-weight: 600;
	font-size: 26px;
	text-transform: uppercase;
  font-family: "proxima-nova-extra-condensed",sans-serif;
}

.EventPage  .eventContent {
	padding: 10px 30px 30px 30px;
}

.EventPage  #banner .eventDetails .eventDate p {
	line-height: 22px;
}

/*Home Page Type*/

body.HomePage #Content {
	margin: -140px auto 0 auto;
}

body.HomePage #HeaderContainer {
	background: none;
	border-bottom: none;
}

body.HomePage #ContentContainer {
	margin-top: 20px;
}

body.HomePage #BackgroundSlider {
	position: relative;
	z-index: 0;
	margin-bottom: -551px;
	border-bottom: 20px solid #000;
	min-width: 960px;
	height: 531px;
}

body.HomePage #BackgroundSlider #Slider {
	position: relative;
	border-bottom: 20px solid #000;
	height: 531px;
}

body.HomePage #Wrap {
	position: relative;
	z-index: 1;
}

body.HomePage h1, body.HomePage h2 {
	font-size: 32px;
	line-height: 32px;
}

body.HomePage #Main {
	width: 405px;
	height: 165px;
	padding: 25px 30px 0 30px;
	margin-bottom: 20px;
	min-height: 0;
}

body.HomePage #WeAre {
	width: 430px;
	height: 265px;
	padding: 25px 15px 0 20px;
	background: #000;
	background: rgba(0, 0, 0, .8);
  -moz-box-shadow:    0px 0px 110px 0px rgba(255, 221, 180, .3);
  -webkit-box-shadow: 0px 0px 110px 0px rgba(255, 221, 180, .3);
  box-shadow:         0px 0px 110px 0px rgba(255, 221, 180, .3);
	float: left;
}

body.HomePage #WeAre h2 {
	margin-left: 10px;
}

body.HomePage #WeAre a {
	width: 95px;
	margin: 0 0px 20px 15px;
	float: left;
	font-size: 11px;
	line-height: 11px;
	color: #ccbea6;
	text-align: center;
	-moz-transition: color 0.5s ease;
	-webkit-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

body.HomePage #WeAre a:hover {
	text-decoration: none;
	color: #FFF;
	-moz-transition: color 0.5s ease;
	-webkit-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

body.HomePage #WeAre a:first-child {
	margin: 0 0px 20px 0px;
}

body.HomePage #WeAre a img {
	border: none;
}

/* body.HomePage #WeAre a span {    
	display: block;
   margin-top: -10px;
} */

#UpcomingEvents {
	width: 405px;
	height: 475px;
	padding: 25px 30px 0 30px;
	float: right;
	background: #000;
	background: rgba(0, 0, 0, .8);
  -moz-box-shadow:    0px 0px 110px 0px rgba(255, 221, 180, .3);
  -webkit-box-shadow: 0px 0px 110px 0px rgba(255, 221, 180, .3);
  box-shadow:         0px 0px 110px 0px rgba(255, 221, 180, .3);
}

#UpcomingEvents h2 {
	margin-bottom: 10px;
}

#UpcomingEvents .eventSummary {
	clear: both;
	margin-bottom: 20px;
	display: block;
}

#UpcomingEvents .eventImage {
	float: left;
	width: 110px;
	margin-right: 10px;
	border: 1px solid #ce9439;
}

#UpcomingEvents .eventImage img {
	float: left;
	border: none;
}

#UpcomingEvents .eventImage p.eventDate {
	width: 110px;
	height: 60px;
	padding: 20px 0px 0 0px;
	float: left;
	text-align: center;
	color: #cbbda6;
	font-weight: 600;
	font-size: 20px;
	line-height: 20px;
	margin: 0;
	margin-top: -80px;
	background: url('../images/trans60bg.png') repeat 0 0;
	opacity: 1;
	-moz-transition: opacity 0.5s ease;
	-webkit-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
  font-family: "proxima-nova-extra-condensed",sans-serif;
	text-transform: uppercase;
}

#UpcomingEvents .eventSummary:hover .eventImage p.eventDate {
	opacity: 0; 
	filter: alpha(opacity=0);
	-moz-transition: opacity 0.5s ease;
	-webkit-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

#UpcomingEvents .eventSummary h3{
	line-height: 16px;
	color: #cc9235;
}

#UpcomingEvents .eventSummary p.summaryDesc {
	margin: 0;
	line-height: 16px;
}

#UpcomingEvents .eventSummary {
	color: #fff;
}

#UpcomingEvents .eventSummary {
	text-decoration: none;
}

/*Gallery Page Type*/
#ImageGallery a.gallery {
	float: left;
	margin: 0 10px 10px 0;
  border: 5px solid #000;
}

#ImageGallery a.gallery:hover {
  -moz-box-shadow:    0px 0px 5px 0px rgba(255, 221, 180, .3);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(255, 221, 180, .3);
  box-shadow:         0px 0px 5px 0px rgba(255, 221, 180, .3);
}
#ImageGallery a.gallery img {
	float: left;
}

/*************************************************************************
INDIVIDUAL PAGE STYLES:
	
**************************************************************************/











